# hipstopgm

Updated: 24 August 89
Table Of Contents

## NAME

hipstopgm - convert a HIPS file into a PGM image

## SYNOPSIS

hipstopgm [hipsfile]

## DESCRIPTION

This program is part of Netpbm.

hipstopgm reads a HIPS file as input and produces a PGM image as output.

If the HIPS file contains more than one frame in sequence, hipstopgm will concatenate all the frames vertically.

HIPS is a format developed at the Human Information Processing Laboratory, NYU.

## OPTIONS

There are no command line options defined specifically for hipstopgm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pgm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR